body {
	font-family: georgia, helvetica, arial, sans-serif;
	font-size: 90%;
	margin:0 auto;
	padding: 0;
	background-image: url('/images/chbg.png');
	background-repeat: no-repeat;
	background-position: center 150px;
	background-attachment: fixed;
}

#header {
	width:100%;
	margin:0 auto;
}


#header h1 {
	width:100%;
	margin:0 auto;
}

h1 {
	background-image: url('/images/banner.png');
	background-position:center;
	background-repeat: no-repeat;
	color: #ECEEF0;
	font-family: georgia, helvetica, arial, sans-serif;
	text-shadow:2px 2px 2px blue;
	background-color: #00003D;
	font-size: 2.25em;
	margin-left:auto;
	margin-right:auto;
	padding: 0.25em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0em;
	border-style: solid;
	border-width: 2px 0;
	border-color: blue;
	width:100%;
}

#banner #header #fiber {
	font-size: 11pt;

}

#header img {
	width: 125px;
	height: 94px;
	border:none;
	float:left;
}

.words {
	font-size: 1em;
	font-family:georgia, helvetica, arial, sans-serif;
	color: #00003D;
	width: 1000px;
	padding: 0.5em 0.5em 0;
	background-color: none;
	border: 2px blue solid;
	border-width: 2px 0 0 0;
	border-color: blue;
	margin: 0.5em auto;
}

#banner #header .motto {
	color: #00003D;
	background-color: #ECEEF0;
	font-size: 1em;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}

body #content h2 {
	color: #FFF;
	text-shadow:1px 1px 1px #99A;
	background-color: #00003D;
	font-size: 1em;
	text-align: center;
	margin: 0;
	padding: 2px 0;
	
}

h3 {
	color: #00003D;
	text-shadow:1px 1px 1px #99A;
	background-color: #ECEEF0;
	font-size: 1em;
	margin: 0;
	padding: 0.1em;
	padding-left: 0.5em;
}

strong {
	text-transform: uppercase;
}

dl {
	font-size:1em;
	font-family:georgia, helvetica, arial, sans-serif;
	color: #00003D;
	width: 1000px;
	padding: 0.5em 0.5em 0;
	background-color: none;
	border: 2px blue solid;
	border-width: 2px 0 0 0;
	border-color: blue;
	margin: 0 auto;
}

/* Gallery */
#wrapper {
	height:auto;
	width:auto;
}

#wrapper #gallery {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}

#gallery .holder {
	width:256px;
	height:195px;
	float:left;
}

.holder .thumb {
	width:250px;
	height:188px;
	margin-top:10px;
	margin-left:0;
	margin-right:0;
}

.holder img {
	border:none;	
}


.clearFloat {
	clear:both;	
}

#full_page {
	display:block;
	width:1020px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
}

#content {
	width: 1020px;
	margin-left:auto;
	margin-right:auto;
}

#footer {
	font-size: 0.6em;
	font-family:helvetica, arial, sans-serif;
	color: #D3D3E5;
	background-color: #00003D;
	text-align: center;
	width: 100%;
	height: 5em;
	margin:0;
	padding:0;
}

#footer a {
	text-decoration:underline;
	color:#FFF;
	letter-spacing:0.1em;
	
}

#nav, #nav ul
{
	padding:1px 0;
	margin:0;
	list-style:none;
	color:#D3D3E5;
	background-color:#00003D;
}

#nav a {
	display: block;
	font-weight: bold;
	width: 204px;
	text-decoration: none;
	text-align:center;
	color:#FFF;
}

#footer a:link, #nav a:link {
	background-color: #00003D;
}

#footer a:visited, #nav a:visited {
	color: #FFF;
	background-color: #00003D;
}

#nav a:active {
	color: #FFF;
	background-color: blue;
}

#nav a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: blue;
}

#nav li {
	float: left;
	width: 204px;
}

#nav li ul {
	position: absolute;
	width: 204px;
	left: -999em;
}

#nav li:hover ul
{
	left: auto;
}

sfHover = function() {
	var sfEls = document.getElementById("nav").getElementsByTagName("LI");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);

#nav li:hover ul, #nav li.sfhover ul
{
	left: auto;
}

